/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_global': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" _fill="#fff" d="M185.19 0h35.8c62.58 4.59 121.83 39.44 156.15 91.98 20.41 30.88 32.2 67.38 33.72 104.37l.14-4.09v20.8c-1.52 35.56-12.12 70.72-31.01 100.92-36.06 58.47-102.92 96.68-171.79 96.69l4.89.33h-10.62c-31.96-.77-63.76-8.48-92.1-23.39C47.29 355.34 3.53 288.54.16 217.64L0 221.37v-28.16c2.01-34.12 12.61-67.68 30.66-96.7C64.43 42.08 124.57 4.77 188.61.1l-3.42-.1m34 54.9c0 22.88.03 45.76-.01 68.64 46.41 4.34 89.99 22.78 131.73 42.51-14.86-59.8-70.41-106.19-131.72-111.15M55.14 191.42c22.89.04 45.77-.01 68.66.03 4.48-46.47 22.75-90.21 42.51-132.05-59.65 15.38-106.47 70.45-111.17 132.02m95.16 15.62c-.65 6.5-6.77 11.96-13.31 11.75-22.36-.06-44.72-.07-67.08 0 43.61 20.79 89.78 40.2 138.72 41.71 6.15 1.33 10.39 7.21 10.59 13.36-.05 22.32 0 44.65-.03 66.98 18.64-40.99 37.54-83.35 40.82-128.85-1.08-8.16 1.83-18.11 10.79-20.27 23.29-.63 46.62-.16 69.92-.24-41.65-19.47-85.23-38.36-131.7-41.18-7.64 1.18-15.64-3.31-17.27-11.14-.31-22.98.15-45.99-.23-68.97-20.25 43.14-39.79 88.51-41.22 136.85m136.76 11.69c-4.7 46.47-22.73 90.29-42.53 132.15 59.71-15.27 106.54-70.56 111.01-132.15-22.83.03-45.65.03-68.48 0M59.43 244.45c15.82 59.53 70.6 106.28 132.24 111.02-.01-22.88-.06-45.75.02-68.63-46.58-4.44-90.12-23.23-132.26-42.39z"/>'
  }
})
